<!DOCTYPE html>
<html>
    <head>
        <title>Učimo web</title>
        <meta charset="UTF-8"/>
        <style>
            h1{color:rgba(26, 5, 5, 0.767); text-align: center;}
            p{font-family:'Times New Roman';}
        </style>
    </head>
    <body>
        <h1 id="naslov">Moja web stranica</h1>
        <p title="tvrdnja">Danas je lijep dan.</p>
        <p>Sunce sja</p>
        <hr/>
        <p>Idemo svi u prirodu!</p>
        <hr/>
        <section>
            <h2>Omlet s tartufima</h2>
            <p>Sastojci: dva jaja, 10g maslaca s tartufima, 10 g svježeg
                tartufa</p>
            <p>Jaja lagano istucite pjenjačom, dodajte sol i papar</p>
        </section>
        <hr/>
        <nav>
            <h4>Teorija zavjere:</h4>
            <ul>
                <li><a href="lizzards.html">Ljudi gušteri</a></li>
                <li><a href="ufo.html">NLO</a></li>
            </ul>
        </nav>
        <a href='/'><button id="gumb" style="height:25px;width:200px"
            onclick="changeWeather()">
            Change weather
        </button></a>
        <p><a href='/'>Vrati se na home</a></p>
    </body>
    <script>
        /*for(node of document.documentElement.firstChild.children){
            alert(node.tagName);
        }*/

        function changeWeather(){
            let varijabla = document.getElementById("naslov");
            if(varijabla.innerHTML == "Moja web stranica"){
                varijabla.innerHTML = "Daj suti glupane";
            }else{
                varijabla.innerHTML = "Moja web stranica";
            }

            let botun = document.getElementById("gumb");
            if(botun.style.background != "red"){
                botun.style.background = "red";
            }else{
                botun.style.background= "yellow";
            }

        }


    </script>
</html>

